漏洞信息详情

多款Cisco产品AnyConnect Secure Mobility Client、Adaptive Security ApplianceSoftware和Firepower Threat Defense Software 安全漏洞

  • CNNVD编号:CNNVD-201804-1109
  • 危害等级: 中危
  • CVE编号: CVE-2018-0229
  • 漏洞类型: 授权问题
  • 发布时间: 2018-04-19
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商: cisco
  • 漏洞来源:

漏洞简介

Cisco 3000 Series Industrial Security Appliances(ISA)等都是美国思科(Cisco)公司的不同系列的安全防火墙设备。AnyConnect Secure Mobility Client、Adaptive Security Appliance(ASA)Software和Firepower Threat Defense(FTD)Software都是使用在其中的软件。AnyConnect Secure Mobility Client是一款用于管理防火墙的桌面应用程序。Adaptive Security Appliance(ASA)Software和Firepower Threat Defense(FTD)Software都是运行在设备中的防火墙系统。

多款Cisco产品中的AnyConnect Secure Mobility Client(桌面平台)、ASA Software和FTD Software的Security Assertion Markup Language(SAML)Single Sign-On(SSO)身份验证的实现存在会话固定漏洞,该漏洞源于ASA或FTD软件没有实现任何机制来检测认证请求是否直接来自AnyConnect客户端。远程攻击者可通过诱使用户打开特制的链接并使用该公司的身份提供商(IdP)利用该漏洞劫持有效的身份验证令牌并创建已认证的AnyConnect会话。以下产品受到影响:Cisco 3000 Series Industrial Security Appliances (ISA);ASA 5500 Series Adaptive Security Appliances;ASA 5500-X Series Next-Generation Firewalls;ASA Services Module for Cisco Catalyst 6500 Series Switches和Cisco 7600 Series Routers ;Adaptive Security Virtual Appliance (ASAv);Firepower 2100 Series Security Appliance;Firepower 4100 Series Security Appliance;Firepower 9300 ASA Security Module;FTD Virtual (FTDv);Adaptive Security Appliance Software 9.7版本,9.8版本,9.9版本;Firepower Threat Defense Software 6.2.1版本,6.2.2版本,6.2.3版本;AnyConnect Secure Mobility Client 4.4版本,4.5版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180418-asaanyconnect

参考网址

来源:CONFIRM

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180418-asaanyconnect

来源:SECTRACK

链接:http://www.securitytracker.com/id/1040711

来源:BID

链接:https://www.securityfocus.com/bid/103939

来源:SECTRACK

链接:http://www.securitytracker.com/id/1040712

漏洞信息快速查询

相关漏洞

更多